.tooltipBlock {
	position: relative;
	display: inline-block;
}

.tooltipText{
	max-width: 600px;
	display: none;
	top: 50%;
	transform: translate(0, -50%);
}
.tooltipText ul{
	list-style: none;
}


.tooltipBlock .tooltipText {
	display: none;
	min-width: 250px;
	width: 120px;
	padding: 10px;
	position: absolute;
	bottom: calc(100% + 11px);
	background: #FFFFFF;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	transition: opacity .3s;
}